layout:
    actions:
        - '@setBlockTheme':
            themes: '@OroFrontendLocalization/layouts/default/layout.html.twig'

        - '@appendOption':
            id: switcher_info_trigger
            optionName: vars.items
            optionValue:
                localizations: '=data["frontend_localization"].getEnabledLocalizations()'
